#hotsalecat_one .clearBoth{ clear:none}
#indexCategories .feacontent .centerBoxContentsProducts
{
	height: 380px;
	width: 25%;
}
#filter {
	float: left;
	font-size: 14px;
	text-transform: uppercase;
}
#filter > div {
	background: rgba(0, 0, 0, 0) url("../images/arrow.gif") no-repeat scroll right center;
	border: 1px solid #dadada;
	float: left;
	height: 25px;
	margin: 0 10px 8px 0;
	padding: 0 10px 0 5px;
	position: relative;
}
#top select option {
	background: #000;
}
.shadow {
	background-color: #fff;
	border: 1px solid #dadada;
	left: -1px;
	padding: 5px 40px 5px 15px;
	position: absolute;
	top: -9999px;
	z-index:999;
}
#filter span {
	cursor: pointer;
	float: left;
	line-height: 25px;
	padding-right: 20px;
}
#filter .showselect > div {
	display: table;
	top: 25px;
}
#filter a {
	background: rgba(0, 0, 0, 0) url("../images/filter.gif") no-repeat scroll 0 0;
	color: #a5a5a5;
	display: block;
	font-size: 12px;
	line-height: 2;
	margin: 5px 0;
	padding-left: 20px;
	white-space: nowrap;
}
#filter a:hover, #filter a.seld {
	background-position: 0 bottom;
	color: #000;
}

.leftBoxContainer #Content a{
	color: #000;
	display: block;
	font-size: 13px;
}
.leftBoxContainer #Content .category-products{
	font-size:12px;
}
.leftBoxContainer #Content a span{
	font-weight: 900;
}
#whatsNew .centerBoxContentsNew{
	float: left; text-align:center;
}
#whatsNew .centerBoxContentsNew a{
	width:100%;
	display:block;

}
.feacontent .indexImg { min-height: 215px;}
.feacontent .indexImg a {
	display: block;
	position: relative;
}

.feacontent{
	margin:10px 0px; clear:both;
	height:auto;
}
#indexCategories .index_middle_title span{display: none;}

.categoryListBoxContents{	height:38px; overflow:hidden;	background: #eeeeee ;
	border-radius: 5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	}
 .categoryListBoxContents a {
	color: #333; margin:5px 10px;background: #eeeeee;
	font-size: 13px;line-height: 28px; height:28px;

	
}
 .categoryListBoxContents a:hover{ text-decoration:underline;}
.categoryListBoxContents img{ display:none;}
#pro_img {
	float: left;
	margin-top: 10px;
	width: 40%;
	margin: 20px;
}
#des_images img{width:100%; height:auto;}
#pslides .slides li{
	display: block;
	float: left;
	width: 540px;
}
ol{
	margin:0;
	padding:0;
}

#pslides .flex-control-nav.show {
	display: block;
}
#pslides ol {
	float: left;
	width: 520px;
}

#pslides .flex-control-nav img {
	border: 1px solid #fff;
	float: left;
	margin: 8px 8px 0 0;
	width: 76px;
}

#pslides .flex-control-nav {
	display: none;
}

#pslides ol a:hover img, #pslides ol a.active img {
	border-color: #ccc;
}

#pslides .flex-direction-nav a {
	background-image: url("../images/pro.png");
	border: 0 none;
	cursor: pointer;
	height: 90px;
	margin-top: -105px;
	position: absolute;
	top: 50%;
	width: 60px;
}
#pslides .prev {
	background-position: 0 center;
	left: 0;
}
#pslides {
	overflow: hidden;
	position: relative;
	width: 100%;
}
#pslides .next {
	background-position: right center;
	right: 0;
}

#pslides .slides, #pslides .slides img {
	width: 100%;
}

#pro_info {
	float: right;
	width: 52%;
}
#productName{
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0;
	text-transform: uppercase;
}
#productPrices .productPriceDiscount{
	display:none;
}

.mb10 {
	margin-bottom: 10px;
}
#productPrices .normalprice{
	font-size: 16px;
}
#productPrices .productSpecialPrice{
	font-size: 16px;
}

#oneday{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	float: left;
	padding: 10px 0;
	width: 100%;
	margin:10px 0;
}
.emptyswatch a img{
	width: auto !important;
	height:50px;
	border: 1px solid #5a5a5a;
	margin:1px;
}

.add {
	background-color: #e13331 ;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 600;
	margin: 0px 0 10px;
	padding: 10px 18px;
}
.addfav{ width:180px; float:left; padding-left:10px;}

#pro_info dt {
	background: rgba(0, 0, 0, 0) url("../images/des.gif") no-repeat scroll right 0;
	border-bottom: 1px solid #dadada;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	padding-left: 12px;
	text-transform: uppercase;
}

#pro_info dl {
	float: left;
	padding: 30px 0;
	width: 100%;
	margin:0;
}
#pro_info dd {
	border-bottom: 1px solid #dadada;
	color: #9b9b9b;
	display: none;
	padding: 0 12px 10px;
	margin:0;
}
#pro_info dd img{
	/*max-width:320px;*/
}
.alsoPurchased .title  {
	border-top: 1px solid #dadada;
	float: left;
	margin: 30px 0 10px;
	text-align: center;
	width: 100%;
}
.alsoPurchased h3 {
	background-color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 900;
	margin-top: -12px;
	padding: 0 20px;
	text-transform: uppercase;
}
.title h3 {
	display: inline-block;
	text-transform: uppercase;
}
#Products_Related .centerBoxContentsProducts{
	float: left;
	font-size: 13px;
	padding: 10px 0.5%;
	width: 24%;
}
.w-shppingInfo .ttd {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 15px;
}
.w-shppingInfo .textDesc li {
	float: none;
	height: auto;
	list-style: inside none disc;
	margin: 10px 0 0;
	padding-left: 1em;
	text-indent: -1em;
	width: auto;
}
.w-shppingInfo .iconDesc li {
	background: rgba(0, 0, 0, 0) url("../images/pay-methods-note.png") no-repeat scroll 0 0;
	display: inline-block;
	float: none;
	width:35px;
}
.shop_name div a{
	color:red;
}
.prod-favorite {
	background-color: #fff;
	border: 1px solid #ccc;
	display: none;
	font-family: HelveticaNeue,Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	padding:0px 15px 0px 10px;
	height:43px; line-height:43px;
	text-decoration: none;
}
.prod-favorite span {
	color: #666;
}
.prod-favorite-heart {
	background: url("../images/product-favorite-unsel.png") no-repeat scroll left center / 16px auto;
	color: #262626 !important;
	padding-left: 23px;
}

